<?php
/* @var $this HrdTReportDutyLetterController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Hrd Treport Duty Letters',
);

$this->menu=array(
	array('label'=>'Create HrdTReportDutyLetter', 'url'=>array('create')),
	array('label'=>'Manage HrdTReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Hrd Treport Duty Letters</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
